prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
bansheedir=${libdir}/banshee-1

Name: Banshee NowPlaying
Description: Now Playing extension source for Banshee
Version: 1.6.1
Libs: -r:${bansheedir}/Extensions/Banshee.NowPlaying.dll

